## byacc 2.0.20220114

=== package/pkgsrc/Makefile ===
# $NetBSD: Makefile,v 1.24 2021/08/14 01:04:32 mef Exp $
#

DISTNAME=	byacc-20220114
CATEGORIES=	devel
MASTER_SITES=	https://invisible-mirror.net/archives/byacc/
DIST_SUBDIR=	byacc-20220101
EXTRACT_SUFX=	.tgz

MAINTAINER=	fcambus@NetBSD.org
HOMEPAGE=	https://invisible-island.net/byacc/byacc.html
COMMENT=	Berkeley Yacc
LICENSE=	public-domain


GNU_CONFIGURE=	YES
MAKE_FILE=	makefile

.include "../../mk/bsd.pkg.mk"
