=== debian/changelog ===
byacc (1:2.0.20220114-1) unstable; urgency=medium

  * Use combination of dversionmangle/oversionmangle in watch file to work with
    upstream versioning of tarballs.
  * byacc is now built with back-tracking support; as a side-effect
    debug-output is sent to stderr instead of stdout.
  * Correct versioning using epoch; the previous package version used only the
    date/time, while byacc's major/minor version were omitted from the package
    version.  The program's "-V" option gave that information.
  * Adopt package and set myself as maintainer (Closes: #1002990).
  * New upstream release, upgrading from 2014 to 2022.
  * Update build system (Closes: #965445)
  * Fix usage of two-fonts macros (Closes: #955175)
  * Corrected watch-path to the source files (Closes: #916894)
  * Remove obsolete "README.Debian"
  * Standards-Version: 4.6.0.1.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 26 Jan 2022 15:13:59 -0500

byacc (20140715-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.6

 -- Dave Beckett <dajobe@debian.org>  Sun, 05 Oct 2014 09:01:57 -0700

byacc (20140422-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: enable new backtracking yacc extension (btyacc)

 -- Dave Beckett <dajobe@debian.org>  Sat, 10 May 2014 11:24:05 -0700

byacc (20140101-1) unstable; urgency=medium

  * New upstream release
  * Standards version: 3.9.5

 -- Dave Beckett <dajobe@debian.org>  Wed, 05 Feb 2014 10:07:39 -0800

byacc (20130925-1) unstable; urgency=low

  * New upstream release
  * Update config.guess and config.sub at build time; this was not done
    automatically by dh_autoreconf because this package does not use
    Libtool.  Patch from Colin Watson - thanks! (Closes: #726074)

 -- Dave Beckett <dajobe@debian.org>  Sat, 16 Nov 2013 12:27:37 -0800

byacc (20121003-2) unstable; urgency=low

  * Mark byacc Multi-Arch: foreign. (Closes: #694985)
  * Standards version: 3.9.4
  * Added patch aclocal-ac-acversion to fix aclocal to work with newer autoconf.
  * Use dh_autoreconf and dh_autoreconf_clean to use newest auto files

 -- Dave Beckett <dajobe@debian.org>  Wed, 13 Feb 2013 17:31:00 -0800

byacc (20121003-1) unstable; urgency=low

  * New upstream release
  * debian/rules: use dh_auto_configure to configure and set build flags
    and envariables

 -- Dave Beckett <dajobe@debian.org>  Tue, 27 Nov 2012 21:08:00 -0800

byacc (20120115-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright URLs

 -- Dave Beckett <dajobe@debian.org>  Sun, 11 Mar 2012 08:36:55 -0700

byacc (20110908-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.2
  # debian/rules: build-arch and build-indep

 -- Dave Beckett <dajobe@debian.org>  Sun, 13 Nov 2011 15:42:08 -0800

byacc (20101229-1) unstable; urgency=low

  * New upstream release
  * debian/source/format: 3.0 (quilt)
  * debian/control: Standards-Version: 3.9.1
  * debian/copyright: Updated with latest upstream version
  * Remove patch debian/patches/01-main-mktemp-security.patch since
    code now uses mkstemp() directly.

 -- Dave Beckett <dajobe@debian.org>  Sat, 26 Feb 2011 09:16:10 -0800

byacc (20100610-1) unstable; urgency=low

  * New upstream release (Closes: #584732, #584733, #584738, #584848)
    - patches from Andres Mejia in bugs were applied upstream

 -- Dave Beckett <dajobe@debian.org>  Thu, 10 Jun 2010 22:16:22 -0700

byacc (20100216-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Tue, 20 Apr 2010 12:47:11 -0700

byacc (20091027-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Updated to policy 3.8.4
    - Add ${misc:Depends}

 -- Dave Beckett <dajobe@debian.org>  Tue, 02 Feb 2010 21:36:34 -0800

byacc (20090221-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Thu, 26 Feb 2009 21:06:20 -0800

byacc (20080826-1) unstable; urgency=high

  * New upstream release
  * debian/patches/02-skeleton.patch: Removed - merged upstream
  * debian/control: Updated to policy 3.8.0
  * debian/preinst, debian/postrm: removed - empty (lintian)
  * debian/watch: version 3 and make FTP passive
  * Acknowledge NMU - thanks.

 -- Dave Beckett <dajobe@debian.org>  Wed, 11 Sep 2008 23:58:00 -0700

byacc (20070509-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix stack overflow in skeleton.c with upstream patch.
    Closes: #491182 aka CVE-2008-3196

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 24 Aug 2008 23:13:07 +0200

byacc (20070509-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Fix to use passive FTP
  * debian/compat: added instead of use of DH_COMPAT in debian/rules

 -- Dave Beckett <dajobe@debian.org>  Tue, 26 Jun 2007 22:39:45 -0700

byacc (20050813-1) unstable; urgency=low

  * New upstream release:
    - Do not close union_file for -d option (Closes: #322858)

 -- Dave Beckett <dajobe@debian.org>  Sun, 14 Aug 2005 10:14:12 +0100

byacc (20050505-1) unstable; urgency=low

  * New maintainer (Closes: #321377)
  * Switch to new upstream and new source (Closes: #240662)
  * debian/copyright: Update to new upstream and add source information
    (Closes: #166300)
  * Acknowledge fix in NMUs (Closes: #283174)
  * New manual page does not have the formatting problem (Closes: #100947)
  * Added debian/watch file.

 -- Dave Beckett <dajobe@debian.org>  Fri,  5 Aug 2005 22:50:20 +0100

byacc (1.9.1-1.1) unstable; urgency=low

  * Remove alternative in prerm.  Closes: #283174

 -- LaMont Jones <lamont@debian.org>  Fri, 26 Nov 2004 18:49:09 -0700

byacc (1.9.1-1) unstable; urgency=low

  * Maintainer upload.
  * Fixed alternatives entry, closes: Bug#146195;
  * Changed priority to "extra" at behest of Daniel Bungert,
    closes: Bug#142271.
  * Fixed awful packaging error which meant the test/ directory was excluded
    from the orig.tar.gz.


