## byacc 2.0.20221106

=== package/pkgsrc/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # $NetBSD: Makefile,v 1.24 2021/08/14 01:04:32 mef Exp $
 #
 
-DISTNAME=	byacc-20220114
+DISTNAME=	byacc-20221106
 CATEGORIES=	devel
 MASTER_SITES=	https://invisible-mirror.net/archives/byacc/
 DIST_SUBDIR=	byacc-20220101
