=== debian/changelog ===
byacc (1:2.0.20221106-1) unstable; urgency=medium

  * New upstream release
  * Make program name in manpage consistent with whatis.
  * Make debian/rules executable.
  * Use default max-table-size, i.e., INT_MAX.
  * Standards-Version: 4.6.1.0.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 07 Nov 2022 17:53:46 -0500

byacc (1:2.0.20220128-1) UNRELEASED; urgency=medium

  * Test-build for 20220128.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 28 Jan 2022 17:55:01 -0500
