=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,15 @@
 		--verbose \
 		--enable-stdnoreturn \
 		--enable-btyacc \
-		--with-max-table-size=123456 \
 		--program-transform-name='s,^yacc,byacc,'
 
-	# workaround for whatis
-	sed -i '/- an LALR/s,^..N,byacc,' yacc.1
+	# workaround for whatis, consistent naming
+	sed -i \
+		-e '/^\.TH/s, YACC, BYACC,' \
+		-e '/^\.ds/s, Yacc, Byacc,' \
+		-e '/^\.ds/s, yacc, byacc,' \
+		-e '/- an LALR/s,^..N,byacc,' \
+		yacc.1
 
 	# omit tests which rely upon getopt error-messages
 	sed -i.bak '/MYFILE=nosuchfile/,/# Test special cases/d' test/run_test.sh
