## byacc 2.0.20241231

=== package/pkgsrc/Makefile ===
# $NetBSD: Makefile,v 1.35 2024/07/05 20:55:55 cheusov Exp $
#

DISTNAME=	byacc-20241231
CATEGORIES=	devel
MASTER_SITES=	https://invisible-mirror.net/archives/byacc/
EXTRACT_SUFX=	.tgz

MAINTAINER=	pkgsrc-users@NetBSD.org
HOMEPAGE=	https://invisible-island.net/byacc/byacc.html
COMMENT=	Berkeley Yacc
LICENSE=	public-domain

GNU_CONFIGURE=	YES

CONFIGURE_ARGS+=	--with-manpage-format=normal

MAKE_FILE=	makefile

.include "../../mk/bsd.pkg.mk"
