=== debian/changelog ===
byacc (1:2.0.20241231-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.0.1.

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 01 Jan 2025 08:16:04 -0500
