=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Thomas E. Dickey <dickey@his.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0.1
 Build-Depends: debhelper-compat (= 13),
 Rules-Requires-Root: no
 Homepage: https://invisible-island.net/byacc/
