=== debian/changelog ===
byacc (1:2.0.20260126-1) unstable; urgency=medium

  * New upstream release
  * Update upstream signing key.
  * Drop Rules-Requires-Root field from debian/control, redundant.
  * Drop Priority field from debian/control, redundant.
  * Bump Standards-Version to 4.7.3, no further changes needed.
  * Update years in debian/copyright.
  * Use SPDX terms in debian/copyright.
  * Modify rules to build source after successful build (Closes: #1043899).

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 23 Feb 2026 16:17:10 -0500
