## byacc 20101229

=== debian/control ===
Source: byacc
Maintainer: Dave Beckett <dajobe@debian.org>
Section: devel
Priority: extra
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5)
Homepage: http://invisible-island.net/byacc/

Package: byacc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: public domain Berkeley LALR Yacc parser generator
 This package provides a parser generator utility that reads a grammar
 specification from a file and generates an LR(1) parser for it.  The
 parsers consist of a set of LALR(1) parsing tables and a driver
 routine written in the C programming language.  It has a public domain
 license which includes the generated C.
