## byacc 20120115

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Dave Beckett <dajobe@debian.org>
 Section: devel
 Priority: extra
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 5)
 Homepage: http://invisible-island.net/byacc/
