## byacc 20121003

=== debian/changelog ===
byacc (20121003-2ubuntu1) saucy; urgency=low

  * Update config.guess and config.sub at build time; this was not done
    automatically by dh_autoreconf because this package does not use
    Libtool.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Oct 2013 02:41:42 +0100
