=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: byacc
-Maintainer: Dave Beckett <dajobe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
 Section: devel
 Priority: extra
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 5)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf
 Homepage: http://invisible-island.net/byacc/
 
 Package: byacc
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: public domain Berkeley LALR Yacc parser generator
  This package provides a parser generator utility that reads a grammar
