## byacc 20130925

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: byacc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
+Maintainer: Dave Beckett <dajobe@debian.org>
 Section: devel
 Priority: extra
 Standards-Version: 3.9.4
