## byacc 20140101

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Dave Beckett <dajobe@debian.org>
 Section: devel
 Priority: extra
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 5), dh-autoreconf
 Homepage: http://invisible-island.net/byacc/
