=== debian/rules ===
--- 
+++ 
@@ -11,28 +11,23 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS =
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -O0
-else
-        CFLAGS += -O2
-endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
         INSTALL_PROGRAM += -s
 endif
 
 
+# This package does not use Libtool, so special care is needed to update
+# config.guess and config.sub.
+autoreconf:
+	autoreconf -f -i
+	cp -f /usr/share/misc/config.guess /usr/share/misc/config.sub ./
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 
-	CFLAGS="$(CFLAGS)" ./configure \
-		--host=$(DEB_HOST_GNU_TYPE) \
-		--build=$(DEB_BUILD_GNU_TYPE) \
-		--prefix=/usr \
-		--mandir=\$${prefix}/share/man \
-		--sysconfdir=/etc \
+	dh_autoreconf debian/rules -- autoreconf
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) \
 		--program-transform-name='s,^,b,'
 
 	touch configure-stamp
@@ -53,6 +48,7 @@
 
 	[ ! -f Makefile ] || $(MAKE) clean
 
+	dh_autoreconf_clean
 	rm -f configure-stamp build-stamp install-stamp \
 		config.cache config.h config.status config.log makefile
 
@@ -64,7 +60,7 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/byacc
