## byacc 20140715

=== package/pkgsrc/Makefile ===
# $NetBSD: Makefile,v 1.9 2008/07/24 17:13:00 tonnerre Exp $
#

DISTNAME=	byacc-20140715
PKGREVISION=	1
CATEGORIES=	devel
MASTER_SITES=	ftp://invisible-island.net/byacc/
EXTRACT_SUFX=	.tgz

MAINTAINER=	pkgsrc-users@NetBSD.org
HOMEPAGE=	http://dickey.his.com/byacc/byacc.html
COMMENT=	Berkeley Yacc

PKG_DESTDIR_SUPPORT=	user-destdir

GNU_CONFIGURE=	YES
MAKE_FILE=	makefile

.include "../../mk/bsd.pkg.mk"
