=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: byacc
-Maintainer: Dave Beckett <dajobe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
 Section: devel
 Priority: extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 5), dh-autoreconf
 Homepage: http://invisible-island.net/byacc/
