=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,8 @@
 
 	dh_autoreconf debian/rules -- autoreconf
 	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) \
-		--program-transform-name='s,^,b,'
+		--program-transform-name='s,^,b,' \
+		--enable-byacc
 
 	touch configure-stamp
