## byacc 20140715.1

=== debian/changelog ===
byacc (20140715.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: aa81ba442764e03c39bf37ca624b8aa272fe1ca9']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Dec 2019 19:57:09 +0000
